/**
 *  START FREEBIE STYLES
 */



	/*! Freebie Structure */
	ul#breadcrumbs
	{
	overflow: hidden;
	list-style: none;
	margin-top:-12px;
	margin-left:-80px;
	/* Radius */
		-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width:1000px;
	}

	ul#breadcrumbs li:first-child
	{
		-webkit-border-top-left-radius: 2px;
		-webkit-border-bottom-left-radius: 2px;
		-moz-border-radius-topleft: 2px;
		-moz-border-radius-bottomleft: 2px;
		border-top-left-radius: 2px;
		border-bottom-left-radius: 2px;
	}
	ul#breadcrumbs li:last-child
	{
		-webkit-border-top-right-radius: 2px;
		-webkit-border-bottom-right-radius: 2px;
		-moz-border-radius-topright: 2px;
		-moz-border-radius-bottomright: 2px;
		border-top-right-radius: 2px;
		border-bottom-right-radius: 2px;
	}

	ul#breadcrumbs li
	{
		float: left;
		margin: 0;
		position: relative;
				/* Gradient */
		background: #1b1b1b; /* Old browsers */
		background: -moz-linear-gradient(top, #1b1b1b 0%, #111111 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1b1b1b), color-stop(100%,#111111)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #1b1b1b 0%,#111111 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #1b1b1b 0%,#111111 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #1b1b1b 0%,#111111 100%); /* IE10+ */
		background: linear-gradient(to bottom, #1b1b1b 0%,#111111 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b1b1b', endColorstr='#111111',GradientType=0 ); /* IE6-9 */

		text-shadow: 0px 1px 0px rgba(0, 0, 0, 1);
	}

	ul#breadcrumbs li span:not(.arrow)
	{
		display: table;
		padding: 15px;
		padding-right: 28px;
		padding-left: 35px;
	}
	ul#breadcrumbs li:first-child span:not(.arrow)
	{
		padding-left: 30px;
	}
	ul#breadcrumbs li:last-child span:not(.arrow)
	{
		display: table;
		padding: 15px;
		padding-left: 50px;
	}

	ul#breadcrumbs li .arrow
	{
		position: absolute;
		top: 0;
		right: -23px;
		display: block;
		background:url(../../images/dark-arrow.png) no-repeat left top;
		width: 23px;
		height: 45px;
		z-index: 5;
	}

	ul#breadcrumbs li a
	{
		font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF;
		text-decoration:none;
	}

		/* Mouse Events */
		ul#breadcrumbs li:hover
		{
			background: #1f1f1f; /* Old browsers */
			background: -moz-linear-gradient(top, #1f1f1f 0%, #161616 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1f1f1f), color-stop(100%,#161616)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, #1f1f1f 0%,#161616 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, #1f1f1f 0%,#161616 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top, #1f1f1f 0%,#161616 100%); /* IE10+ */
			background: linear-gradient(to bottom, #1f1f1f 0%,#161616 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f1f1f', endColorstr='#161616',GradientType=0 ); /* IE6-9 */
		}
		ul#breadcrumbs li:active
		{
			background: #0d0d0d; /* Old browsers */
			background: -moz-linear-gradient(top, #0d0d0d 0%, #151515 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0d0d0d), color-stop(100%,#151515)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, #0d0d0d 0%,#151515 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, #0d0d0d 0%,#151515 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top, #0d0d0d 0%,#151515 100%); /* IE10+ */
			background: linear-gradient(to bottom, #0d0d0d 0%,#151515 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d0d0d', endColorstr='#151515',GradientType=0 ); /* IE6-9 */
		}
		ul#breadcrumbs li:hover .arrow
		{
			background:url(../../images/dark-arrow.png) no-repeat left center;
		}
		ul#breadcrumbs li:active .arrow
		{
			background:url(../../images/dark-arrow.png) no-repeat left bottom;
		}
/**
 *  END FREEBIE STYLES
 */
	

/**
 *	Not important styles
 */
